git-delta 0.10.1

A syntax-highlighting pager for git
git-delta-0.10.1 is not a library.

(Readme ignored due to being too long. (63664 > 51200))